clang-tools 8.0.0

Classes | Namespaces
TooSmallLoopVariableCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for TooSmallLoopVariableCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::bugprone::TooSmallLoopVariableCheck
| This check gives a warning if a loop variable has a too small type which might not be able to represent all values which are part of the whole range in which the loop iterates. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::bugprone